.home_section{
	padding:100px 0px;

}

#home .about_us h2{
	font-weight:700;
	font-size:28px;
	color:#2a2a2a;
	letter-spacing:3px;
	text-transform:uppercase;
	position:relative;
	
}

#home .about_us h2:before{
    content: "";
    position: absolute;
    width: 5%;
    height: 1px;
    bottom: -20px;
    left: 48%;
    border-bottom: 3px solid #e75d24;
}

#home .about_us p{
    margin-top:70px;
	text-align:center;
}


